.u-section-1 .u-sheet-1 {
  min-height: 2149px;
}

.u-section-1 .u-text-1 {
  font-weight: 200;
  margin: 37px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 200;
  margin: 51px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 200;
  margin: 109px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 200;
  margin: 33px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 200;
  margin: 51px 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 200;
  margin: 51px auto 0 136px;
}

.u-section-1 .u-text-7 {
  font-weight: 200;
  margin: 51px 0 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-6 {
    margin-left: 86px;
  }
}